@media screen and (max-width: 1199px) {
    .p-space .ubtn-ctn-left,
    .p-space p,
    .pan .content,
    .pan .right-pan,
    footer .lower-foorer p,
    footer .lower-foorer ul {
        text-align: center;
    }
    .octagon {
        margin-bottom: 80px;
    }
    .octagon .octo {
        width: 212px;
        height: 212px;
        margin-bottom: 16px;
    }
    .octagon .octo div {
        width: 212px;
        height: 212px;
        margin: auto;
    }
    .octagon .octa-hov .octo,
    .octagon .octa-hov .octo div {
        width: 215px;
        height: 215px;
    }
    .octagon .octa-hov,
    .octagon .octa-hov.short {
        top: 0;
    }
    .octagon .octa-hov .octo {
        margin-bottom: 16px;
    }
    .octagon .octa-content {
        width: 180px;
        margin: auto;
    }
    .octagon .octa-content h3 {
        font-size: 20px;
        margin-bottom: 3px;
    }
    .octagon .octa-content p {
        font-size: 12px;
    }
    .octagon:hover .octa-hov {
        top: 130px;
        opacity: 1;
        transform: rotateX(0);
        -webkit-transform: rotateX(0);
    }
    .octagon:hover .octa-hov.short {
        top: 100px;
    }
    .octagon:hover .octa-content {
        color: #fff;
    }
    .bordered-octagon-set-2 {
        margin-bottom: 94px;
    }
    .bordered-octagon-set-2 .bordered-octagon-hover,
    .bordered-octagon-set-2 .bordered-octagon-hover .octagon-inner {
        width: 300px;
        height: 300px;
    }
    .bordered-octagon-set-2 .bordered-octa-content h3 {
        font-size: 20px;
    }
    .bordered-octagon-set-2 .bordered-octa-content p {
        font-size: 13px;
    }
    .bordered-octagon-set-2:hover .bordered-octagon-hover {
        top: 180px;
        opacity: 1;
    }
    header .navbar .navbar-collapse .nav li {
        margin: 0 14px;
    }
    header .navbar .navbar-collapse .nav li a {
        font-size: 18px;
    }
    .static-box-banner .banner-header h1 {
        font-weight: 500;
        font-size: 50px;
        margin: 0;
    }
    .static-box-banner .banner-header p {
        font-weight: 400;
        font-size: 25px;
        margin: 0;
    }
    .static-box-banner .info-box {
        padding-right: 15px;
    }
    .static-box-banner .info-box .banner-box figure .btn {
        font-size: 21px;
        min-width: 300px;
        padding: 25px 15px;
    }
    .static-box-banner .info-box:last-child {
        padding-left: 15px;
        padding-right: 15px;
    }
    .information-sec {
        padding: 50px 0;
    }
    .information-sec .information-header {
        margin-bottom: 50px;
    }
    .information-sec .information-header h2 {
        font-size: 40px;
    }
    .hero-banner .container .banner-inner .caption {
        padding: 100px 0;
    }
    .hero-banner .container .banner-inner .caption h1 {
        font-size: 50px;
    }
    .hero-banner .container .banner-inner .caption p {
        font-size: 15px;
    }
    .forum .topic-list-sec .forum-account form .right-panel {
        margin: 55px 0;
        padding: 40px;
    }
    .inspired .top-nevigator .nevigator-inner ul li {
        width: 25%;
        height: 110px;
        margin: 0;
    }
    .pan {
        display: table;
        width: 100%;
    }
    .pan .left-pan {
        display: block;
        width: auto;
    }
    .pan .left-pan .octagon {
        margin: auto;
    }
    .pan .right-pan {
        display: block;
        margin: auto;
    }
    .pan .right-pan:before {
        width: 30px;
        height: 30px;
        display: inline-block;
        position: absolute;
        left: -13px;
        top: 0;
        z-index: -1;
    }
    .pan .content {
        margin-top: 20px;
    }
    .menu-item a.menu-image-hovered img.hovered-image,
    .menu-item a.menu-image-hovered:hover img.hovered-image,
    .menu-item a.menu-image-hovered:hover img.menu-image,
    .menu-item.active a.menu-image-hovered img.hovered-image {
        opacity: 0;
    }
    .modal .modal-dialog {
        width: 90%;
    }
    .p-space p {
        font-size: 14px;
    }
    .modal .modal-dialog .modal-content .modal-body {
        padding: 0 15px 40px;
    }
    .slick-slider .slick-prev {
        left: -15px !important;
    }
    .slick-slider .slick-next {
        right: -15px !important;
    }
    .hospital-form-section .vc_custom_1505903358016 {
        padding-left: 20px !important;
        padding-right: 20px !important;
    }
    /* 14 feb 2024*/
    .vc_row.vc_row-flex {
        row-gap: 25px;
        margin-top: 25px;
    }
    .bordered-octagon-set-2 .bordered-octa-content {
        padding-inline: 20%;
    }
}

@media (min-width: 650px) and (max-width: 1199px) {
    /* 14 feb 2024*/
    .bordered-octagon-set-2 .bordered-octagonWrap {
        width: 300px;
        height: 300px;
    }
    .bordered-octagon-set-2 .bordered-octa-content,
    .bordered-octagon-set-2:hover .bordered-octa-content {
        padding-inline: 20%;
    }
    .vc_row.vc_row-flex {
        row-gap: 25px;
        margin-top: 25px;
    }
    #how-we-support .vc_row .vc_col-sm-3,
    #call-visit-you .vc_row .vc_col-sm-3,
    .vc_row .vc_col-sm-3,
    .vc_row .vc_col-sm-4 {
        width: 50%;
    }
    #call-visit-you .vc_row .vc_col-sm-3,
    .vc_row .vc_col-sm-4 {
        float: left;
    }
    #call-visit-you .vc_row .vc_col-sm-3 {
        margin-bottom: 50px;
    }
}
@media screen and (max-width: 650px) {
    /* 14 feb 2024*/
    .bordered-octagon-set-2 .bordered-octagonWrap {
        width: 300px;
        height: 300px;
    }
    /* .bordered-octagon-set-2 {
        margin-bottom: 0;
    } */
    .bordered-octagon-set-2 .bordered-octagon-hover,
    .bordered-octagon-set-2:hover .bordered-octagon-hover {
        top: 170px;
    }
    .bordered-octagon-set-2 .bordered-octa-content {
        max-width: 420px;
        width: 100%;
        margin: 0 auto;
    }
    #call-visit-you .vc_row .vc_col-sm-3 {
        margin-bottom: 50px;
    }
}
@media screen and (max-width: 320px) {
    /* 14 feb 2024*/
    .bordered-octagon-set-2 .bordered-octagonWrap {
        width: 230px;
        height: 230px;
    }

    .bordered-octagon-set-2 .bordered-octagon-hover,
    .bordered-octagon-set-2 .bordered-octagon-hover .octagon-inner {
        width: 230px;
        height: 230px;
    }
    .bordered-octagon-set-2 .bordered-octa-content {
        padding-inline: 15%;
    }
}
@media screen and (max-width: 991px) {
    .bordered-octagon .bordered-octagonWrap .octagon-inner:before,
    .bordered-octagon-set-2 .bordered-octagonWrap .octagon-inner,
    .bordered-octagon-set-2 .bordered-octagonWrap .octagon-inner:before {
        border: 2px solid #00a1bc;
    }
    .inspired .top-nevigator .nevigator-inner ul li.active a svg circle,
    .inspired .top-nevigator .nevigator-inner ul li.active a svg path,
    .inspired .top-nevigator .nevigator-inner ul li.active a svg rect,
    .inspired .top-nevigator .nevigator-inner ul li:hover a .icon svg circle,
    .inspired .top-nevigator .nevigator-inner ul li:hover a .icon svg path,
    .inspired .top-nevigator .nevigator-inner ul li:hover a .icon svg rect {
        fill: #d84671;
    }
    .reduce_space {
        padding-bottom: 0px;
    }
    body {
        padding: 50px 0 0;
    }
    .octagon {
        margin-bottom: 100px;
    }
    .octagon .octo {
        width: 212px;
        height: 212px;
        margin-bottom: 16px;
    }
    .octagon .octo div {
        width: 212px;
        height: 212px;
        margin: auto;
    }
    .octagon .octa-hov .octo,
    .octagon .octa-hov .octo div {
        width: 215px;
        height: 215px;
    }
    .octagon .octa-hov {
        top: 120px;
        opacity: 1;
    }
    .octagon .octa-hov.short {
        top: 110px;
        opacity: 1;
    }
    .bordered-octagon-set-2 .bordered-octagon-hover,
    .bordered-octagon-set-2:hover .bordered-octagon-hover {
        top: 135px;
        opacity: 1;
    }
    .octagon .octa-hov .octo {
        margin-bottom: 16px;
    }
    .octagon .octa-content {
        width: 180px;
        margin: auto;
        color: #fff;
    }
    .octagon .octa-content h3 {
        font-size: 18px;
        margin-bottom: 3px;
    }
    .octagon .octa-content p {
        font-size: 12px;
    }
    .bordered-octagon {
        margin-bottom: 50px;
    }
    .bordered-octagon .bordered-octagonWrap .octagon-inner {
        background-color: #fff;
        border: 2px solid #00a1bc;
    }
    .bordered-octagon .bordered-octagonWrap .octagon-inner span i {
        color: #00a1bc;
    }
    .bordered-octagon-set-2 .bordered-octa-content,
    .octagon3 .octa-content {
        color: #fff;
    }
    .bordered-octagon .btn {
        background-position: bottom center;
        color: #fff;
    }
    .bordered-octagon-set-2 .bordered-octagonWrap .octagon-inner span img {
        -webkit-filter: grayscale(0);
        filter: grayscale(0);
    }
    .bordered-octagon-set-2 .bordered-octa-content h3 {
        font-size: 18px;
    }
    .bordered-octagon-set-2 .bordered-octa-content p {
        font-size: 12px;
    }
    header .navbar .navbar-header .navbar-brand {
        padding: 8px 15px;
    }
    header .navbar .navbar-header .navbar-brand img {
        width: 65px;
    }
    header .navbar .navbar-collapse .nav li {
        padding: 10px 0;
        text-align: right;
    }
    header .navbar .navbar-collapse .nav li:first-child {
        margin-left: 14px;
    }
    header .navbar .navbar-collapse .nav li:last-child {
        margin-right: 14px;
    }
    header .navbar .navbar-collapse .nav li a {
        display: block;
    }
    header .navbar .search-toggle {
        top: 14px;
        right: 18px;
    }
    header .navbar .search-form {
        bottom: -50px;
        padding: 0;
    }
    header .navbar .search-form .input-group .form-control,
    header .navbar .search-form .input-group .input-group-btn .btn {
        height: 50px;
    }
    .information-sec .information-header h2,
    .information-sec .information-header h2.small-font {
        font-size: 30px;
    }
    .information-sec .information-header p {
        margin-top: 10px;
    }
    .inspired .left-panel {
        text-align: center;
    }
    .inspired .top-nevigator .nevigator-inner,
    footer .upper-footer .social {
        text-align: left;
    }
    .inspired .left-panel .left-panel-content {
        padding: 50px 0;
    }
    .inspired .left-panel .left-panel-content h2 {
        margin: 0 0 10px;
        font-size: 40px;
    }
    .inspired .left-panel .left-panel-content .btn {
        min-width: 280px;
    }
    .inspired .right-panel .wrapper {
        max-height: 640px;
    }
    .inspired .right-panel .wrapper .video {
        position: relative;
        top: 0;
        left: 0;
        -webkit-transform: translateX(0) translateY(0);
        transform: translateX(0) translateY(0);
        max-width: 100%;
        min-height: 10px;
    }
    .inspired .right-panel .wrapper .playpause {
        top: 50%;
        -webkit-transform: translateY(-50%);
        transform: translateY(-50%);
    }
    .information-sec .info-action .btn {
        min-width: 300px;
    }
    .hero-banner .container .banner-inner .caption {
        padding: 80px 0;
    }
    .hero-banner .container .banner-inner .caption h1 {
        font-size: 40px;
    }
    .hero-banner .container .banner-inner .caption p {
        font-size: 14px;
    }
    .carousel-inner {
        overflow: visible;
    }
    .carousel-inner .owl-carousel .owl-nav.disabled {
        display: none !important;
    }
    .carousel-inner .owl-carousel .owl-nav .owl-prev {
        left: -10px;
    }
    .carousel-inner .owl-carousel .owl-nav .owl-next {
        right: -10px;
    }
    .hero-banner-other .banner-inner .left-panel {
        display: block;
        max-width: 100%;
        padding: 0;
    }
    .hero-banner-other .banner-inner .left-panel h1 {
        font-size: 50px;
    }
    .hero-banner-other .banner-inner .right-panel {
        display: block;
        vertical-align: middle;
        padding-bottom: 80px;
    }
    .inspired .top-nevigator {
        min-height: 50px;
        padding: 7px 0 0;
    }
    .inspired .top-nevigator .nevigator-inner ul {
        text-align: center;
    }
    .inspired .top-nevigator .nevigator-inner ul li {
        width: auto;
        height: auto;
        margin: 0;
        padding: 0 2px;
        display: inline-block;
    }
    .inspired .top-nevigator .nevigator-inner ul li:after {
        display: none;
    }
    .inspired .top-nevigator .nevigator-inner ul li a {
        position: relative;
        z-index: 1;
        display: table;
        width: 100%;
        height: 100%;
        margin: auto;
    }
    .inspired .top-nevigator .nevigator-inner ul li a .icon {
        position: relative;
        top: 0;
        left: 0;
        -webkit-transform: translate(0, 0);
        transform: translate(0, 0);
        display: block;
        margin-top: 0;
    }
    .inspired .top-nevigator .nevigator-inner ul li a .icon svg {
        width: 40px;
    }
    .inspired .top-nevigator .nevigator-inner ul li a .text {
        display: none;
    }
    .inspired .top-nevigator .nevigator-inner ul li.active:after {
        -webkit-transform: scale(1);
        transform: scale(1);
        opacity: 1;
    }
    .octagon3 .octo .octo-inner .text {
        top: 0;
        opacity: 1;
    }
    .octagon3 .octo .octo-inner .octa-img:after {
        opacity: 1;
    }
    .octagon3 .octa-hov {
        top: 100px;
        opacity: 1;
    }
    .octagon3 .octa-hov.short {
        top: 70px;
    }
    .forum .c-width1,
    .forum .c-width2 {
        width: 100%;
    }
    .forum .left-panel .forum-account {
        padding-bottom: 20px;
    }
    .forum .right-panel .slider-part {
        padding: 20px 30px;
    }
    .forum .octagon {
        margin-bottom: 45px;
    }

    /* 14 feb */
    .slick-slider .slick-next {
        right: -38px !important;
    }
    .slick-slider .slick-prev {
        left: -38px !important;
    }
}
@media screen and (max-width: 768px) {
    /* 14 feb */
    .slick-slider .slick-next {
        right: -15px !important;
    }
    .slick-slider .slick-prev {
        left: -15px !important;
    }
    .forum .topic-list-sec .topic-header.mob-off,
    .static-box-banner .banner-header p br {
        display: none;
    }
    .static-box-banner {
        padding: 40px 0;
    }
    .static-box-banner .banner-header {
        padding-bottom: 15px;
    }
    .static-box-banner .banner-header h1 {
        font-size: 35px;
    }
    .static-box-banner .banner-header p {
        font-size: 20px;
    }
    .static-box-banner .info-box {
        padding-right: 15px;
        margin-bottom: 15px;
    }
    .static-box-banner .info-box .banner-box {
        max-height: 300px;
        min-height: 300px;
    }
    .static-box-banner .info-box .banner-box figure .btn {
        font-size: 18px;
        min-width: 250px;
        padding: 20px 15px;
    }
    .static-box-banner .info-box:last-child {
        padding-left: 15px;
    }
    .static-box-banner .info-box:last-child .banner-box figure .btn {
        margin: 0 10px;
    }
    .static-box-banner
        .info-box:last-child
        .banner-box
        figure
        .btn:first-child {
        margin-bottom: 0;
    }
    .static-box-banner .info-box:last-child .banner-box figure .btn:last-child {
        min-width: auto;
    }
    .hero-banner .container .banner-inner .caption {
        text-align: center;
        padding: 40px 0;
    }
    .hero-banner .container .banner-inner .caption h1 {
        font-size: 30px;
    }
    .hero-banner .container .banner-inner .caption p {
        font-size: 13px;
    }
    .forum .left-nev .side-wrapper {
        padding-top: 0;
    }
    .forum .right-panel .forum-panel-header .left-top {
        background-color: #eee;
        padding: 8px 20px;
        margin-bottom: 20px;
    }
    .forum .topic-list-sec .topic-list .list .list-li:hover,
    .forum
        .topic-list-sec
        .topic-list-inner
        .list-inner
        .list-inner-li
        .list-inner-part:hover {
        background-color: #fff;
    }
    .forum .topic-list-sec .width1 {
        width: 30%;
    }
    .forum .topic-list-sec .width2,
    .forum .topic-list-sec .width3 {
        width: 15%;
    }
    .forum .topic-list-sec .width4 {
        width: 40%;
    }
    .forum
        .topic-list-sec
        .topic-list-inner
        .list-inner
        .list-inner-li
        .list-inner-part
        .inner-part-li
        .pic
        a
        img,
    .forum .topic-list-sec .width5,
    .forum .topic-list-sec .width6 {
        width: 100%;
    }
    .forum
        .topic-list-sec
        .topic-list-inner
        .list-inner
        .list-inner-li
        .list-inner-part
        .inner-part-li,
    .forum
        .topic-list-sec
        .topic-list-inner
        .list-inner
        .list-inner-li
        .list-inner-part
        .inner-part-li
        .pic
        a {
        display: block;
    }
    .forum .topic-list-sec .topic-header .header li:last-child,
    .forum
        .topic-list-sec
        .topic-list
        .list
        .list-li
        .list-inner-part
        .inner-part-li:last-child {
        padding-left: 0;
    }
    .forum
        .topic-list-sec
        .topic-list
        .list
        .list-li:hover
        .list-inner-part
        .inner-part-li,
    .forum
        .topic-list-sec
        .topic-list
        .list
        .list-li:hover
        .list-inner-part
        .inner-part-li
        a {
        color: #444;
    }
    .forum
        .topic-list-sec
        .topic-list
        .list
        .list-li:hover
        .list-inner-part
        .inner-part-li
        a:hover {
        color: #00a1bc;
    }
    .forum
        .topic-list-sec
        .topic-list
        .list
        .list-li:hover
        .list-inner-part
        .inner-part-li
        .topic-text
        .topic-started-by
        a {
        color: #444;
    }
    .forum
        .topic-list-sec
        .topic-list
        .list
        .list-li:hover
        .list-inner-part
        .inner-part-li
        .topic-text
        .topic-started-by
        a:hover {
        color: #00a1bc;
    }
    .forum .topic-list-sec .topic-list .forum-topic-pagination p {
        margin: 0;
        padding: 5px 0;
    }
    .forum .topic-list-sec .topic-list .forum-topic-pagination nav {
        text-align: left;
    }
    .hero-banner-other .banner-inner .left-panel,
    .hero-banner-other .banner-inner .right-panel {
        text-align: center;
    }
    .forum .topic-list-sec .topic-list-inner {
        padding-bottom: 50px;
    }
    .forum
        .topic-list-sec
        .topic-list-inner
        .list-inner
        .list-inner-li
        .list-inner-part {
        padding: 25px 20px;
    }
    .forum
        .topic-list-sec
        .topic-list-inner
        .list-inner
        .list-inner-li
        .list-inner-part
        .inner-part-li
        p:first-child {
        padding: 0 0 15px;
    }
    .forum
        .topic-list-sec
        .topic-list-inner
        .list-inner
        .list-inner-li
        .list-inner-part
        .inner-part-li
        .pic {
        padding-bottom: 20px;
    }
    .forum
        .topic-list-sec
        .topic-list-inner
        .list-inner
        .list-inner-li
        .list-inner-part
        .inner-part-li
        .post-name {
        margin-bottom: 0;
    }
    .forum
        .topic-list-sec
        .topic-list-inner
        .list-inner
        .list-inner-li
        .list-inner-part:hover
        .inner-part-li,
    .forum
        .topic-list-sec
        .topic-list-inner
        .list-inner
        .list-inner-li
        .list-inner-part:hover
        .inner-part-li
        a,
    .forum
        .topic-list-sec
        .topic-list-inner
        .list-inner
        .list-inner-li
        .list-inner-part:hover
        .inner-part-li
        a:hover {
        color: #444;
    }
    .forum
        .topic-list-sec
        .topic-list-inner
        .list-inner
        .list-inner-li
        .post-info {
        font-family: Raleway, sans-serif;
        font-weight: 400;
        font-size: 14px;
        padding: 30px 0;
        color: #444;
    }
    .forum
        .topic-list-sec
        .topic-list-inner
        .list-inner
        .list-inner-li
        .post-info
        p {
        margin: 0;
    }
    .carousel-inner {
        overflow: visible;
    }
    .carousel-inner .owl-carousel .owl-nav.disabled {
        display: none !important;
    }
    .carousel-inner .owl-carousel .owl-nav .owl-prev {
        left: 0;
    }
    .carousel-inner .owl-carousel .owl-nav .owl-next {
        right: 0;
    }
    .carousel-inner .owl-carousel .owl-dots {
        text-align: center;
        margin-bottom: 50px;
    }
    .carousel-inner .owl-carousel .owl-dots .owl-dot {
        width: 10px;
        height: 10px;
        border-radius: 100px;
        background-color: rgba(0, 161, 188, 0.36);
        display: inline-block;
        vertical-align: middle;
        margin: 0 5px;
    }
    .carousel-inner .owl-carousel .owl-dots .owl-dot span {
        display: none;
    }
    .carousel-inner .owl-carousel .owl-dots .owl-dot.active {
        width: 15px;
        height: 15px;
        background-color: #00a1bc;
    }
    .hero-banner-other .banner-inner .left-panel h1 {
        font-size: 40px;
    }
    .hero-banner-other .banner-inner .left-panel p {
        font-size: 12px;
    }
    .inspired .top-nevigator {
        min-height: 50px;
        padding: 7px 0 0;
    }
    .inspired .top-nevigator .nevigator-inner {
        text-align: left;
    }
    .inspired .top-nevigator .nevigator-inner ul li {
        width: 24%;
        height: 25px;
        margin: 5px 0;
        padding: 0 2px;
        display: inline-block;
    }
    .inspired .top-nevigator .nevigator-inner ul li:after {
        display: none;
    }
    .inspired .top-nevigator .nevigator-inner ul li a {
        position: relative;
        z-index: 1;
        display: table;
        width: 100%;
        height: 100%;
        margin: auto;
    }
    .inspired .top-nevigator .nevigator-inner ul li a .icon {
        position: relative;
        top: 0;
        left: 0;
        -webkit-transform: translate(0, 0);
        transform: translate(0, 0);
        display: block;
        margin-top: 0;
    }
    .inspired .top-nevigator .nevigator-inner ul li a .menu-image-title,
    .inspired .top-nevigator .nevigator-inner ul li a .text,
    footer .upper-footer .address p br {
        display: none;
    }
    .inspired .top-nevigator .nevigator-inner ul li a .icon svg {
        width: 28px;
    }
    .inspired
        .top-nevigator
        .nevigator-inner
        ul
        li
        a
        .menu-image-hover-wrapper {
        margin-top: 0;
    }
    footer .upper-footer .address {
        padding: 15px 0;
    }
    .cnss-social-icon {
        text-align: left !important;
    }
    .menu-item a.menu-image-hovered img.hovered-image,
    .menu-item a.menu-image-hovered:hover img.hovered-image,
    .menu-item a.menu-image-hovered:hover img.menu-image,
    .menu-item.active a.menu-image-hovered img.hovered-image {
        opacity: 0;
    }
    .inspired2 .top-nevigator,
    .inspired3 .top-nevigator {
        min-height: 40px;
    }
    .left-space {
        margin: 20px 0 0;
    }
    .both-space .vc_column-inner {
        padding: 0 0 20px !important;
    }
    .forum-panel-header .right-top .input-group form .input-group-btn .btn {
        padding: 9px 20px;
    }
}
@media screen and (max-width: 600px) {
    .lwa-modal {
        margin-left: -150px;
        width: 300px;
    }
    .lwa-register h2 {
        font-size: 22px;
    }
    .lwa-register em {
        font-size: 12px;
    }
    .static-box-banner .info-box:last-child .banner-box {
        padding: 80px 0;
    }
    .static-box-banner .info-box:last-child .banner-box figure .btn {
        display: block;
        margin: auto;
    }
    .static-box-banner
        .info-box:last-child
        .banner-box
        figure
        .btn:first-child {
        margin-bottom: 20px;
    }
    .static-box-banner .info-box:last-child .banner-box figure .btn:last-child {
        padding: 11px 16px;
        line-height: 1;
    }
}
@media screen and (max-width: 766px) {
    .forum .left-nev .side-wrapper {
        padding-top: 0;
    }
    .forum .right-panel .forum-panel-header .left-top {
        background-color: #eee;
        padding: 8px 20px;
        margin-bottom: 20px;
    }
    .topic-list-sec .width1 {
        width: 60%;
    }
    .topic-list-sec .width2,
    .topic-list-sec .width3 {
        width: 20%;
    }
    .topic-list-sec .width4 {
        width: 40%;
    }
    .topic-list-sec .topic-header .header .width4,
    .topic-list-sec .topic-list .list .list-li .list-inner-part .width4 {
        padding-left: 0;
        display: none;
    }
    .topic-list-sec .forum-account form .left-panel {
        padding: 25px;
    }
    .topic-list-sec .forum-account form .right-panel {
        margin: 0;
        padding: 25px;
    }
    #bbpress-forums .topic-list-sec .topic-header .header .width4,
    #bbpress-forums .topic-list-sec .width4 {
        display: none !important;
        padding: 0;
    }
    #bbpress-forums .topic-list-sec .width1 {
        width: 57%;
    }
    #bbpress-forums .topic-list-sec .width2,
    #bbpress-forums .topic-list-sec .width3 {
        width: 20%;
    }
    .bbp-pagination .bbp-pagination-count {
        font-size: 14px;
        float: none;
        padding-bottom: 15px;
    }
    .bbp-pagination-links {
        float: none;
    }
    #subscription-toggle {
        position: relative;
        margin: 20px 0 0;
        display: block;
        text-align: center;
        top: 0;
    }
    #subscription-toggle span {
        display: inline-block;
    }
    #bbpress-forums .topic-list-sec .mob-off {
        display: none;
        margin-top: 20px;
    }
    #bbpress-forums .topic-list-sec .width5,
    #bbpress-forums .topic-list-sec .width6 {
        width: 100%;
    }
    #bbpress-forums
        .topic-list-sec
        .topic-list-inner
        .list-inner
        .list-inner-li
        .list-inner-part {
        padding: 25px 5px;
    }
}
@media screen and (min-width: 480px) and (max-width: 766px) {
    .forum-panel-header .right-top .input-group form {
        float: right;
        width: auto;
        margin: 0 16px 0 0;
    }
    #subscription-toggle {
        position: absolute;
        top: 24px;
        margin: 0;
    }
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
    .inspired .top-nevigator .nevigator-inner ul li a .menu-image-title,
    .inspired .top-nevigator .nevigator-inner ul li:after {
        display: none;
    }
    .inspired .top-nevigator .nevigator-inner ul li {
        width: 12%;
        height: auto;
    }
    .inspired .top-nevigator {
        min-height: 50px;
    }
    .inspired .top-nevigator .nevigator-inner ul li a {
        height: auto;
    }
    .inspired
        .top-nevigator
        .nevigator-inner
        ul
        li
        a
        .menu-image-hover-wrapper {
        margin-top: 0;
    }
    .menu-item a.menu-image-hovered img.hovered-image,
    .menu-item a.menu-image-hovered:hover img.hovered-image,
    .menu-item a.menu-image-hovered:hover img.menu-image,
    .menu-item.active a.menu-image-hovered img.hovered-image {
        opacity: 0;
    }
    #bbpress-forums .topic-list-sec .bbp-reply-post-date {
        font-size: 13px;
    }
    #bbpress-forums .topic-list-sec .width5 {
        width: 27%;
    }
    #bbpress-forums .topic-list-sec .width6 {
        width: 72.5%;
    }
}
